@media all
{
*{margin:0;padding:0;/*font-size:100%;*/}
option {padding-left:0.4em;}
* html body *{overflow:visible;} 
* html iframe, * html frame{overflow:auto;}
* html frameset {overflow:hidden;}
html{height:100%;margin-bottom:1px;}
body{font-size:100.01%;position:relative;color:#000;background:#fff;text-align:left;}
fieldset, img{border:0;}
select, input, textarea{font-size:99%}
body{padding-top:3px;padding-bottom:10px;font-size:small;}
#page_margins{border:0;width:946px;margin-left:auto;margin-right:auto;}
#page{border:0;width:774px;margin:0;}
#topnav{/*position:relative;*/top:5px;right:130px;color:#fff;background:transparent;text-align:right;}
#nav{clear:both;width:auto;z-index:100;}
#main{clear:both;width:auto;z-index:10;}
#col1{float:left;}
#col2{float:right;}
#col3{width:auto;}
#col1{z-index:3;}
#col2{z-index:5;}
#col3{z-index:1;}
#col1_content{z-index:4;}
#col2_content{z-index:6;}
#col3_content{z-index:2;}
#col1_content, #col2_content, #col3_content{position:relative;}
#footer{clear:both;width:auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
.floatbox{overflow:hidden;}
hr.clear_columns{clear:both;float:left;content:".";display:block;height:0;line-height:0px;visibility:hidden;border:0;padding:0;margin:-1.1em 0 0 0;}
#ie_clearing{display:none}
#header{position:relative;height:67px;padding-top:7px;color:#fff;background:#3867ab url('../images/head_bg.png') repeat-x;}
#header #logo{display:block;float:left;width:133px;height:32px;margin:26px 0 0 10px;color:#fff;font-size:2em;}
#header #ads{margin-left:165px;padding-left:20px;background:transparent url('../images/anzeige.gif') no-repeat left top;}
#header #cbox{display:none;}
#main{color:#000;background:transparent;margin-bottom:1em;padding:0;position:relative;}
#footer{color:#888;background:#f5f6f8;border-top:1px #aaa solid;border-bottom:1px #aaa solid;font-size:0.82em;line-height:1.2em;margin:1em 0;padding:0.2em 0.5em;}
#teaser{margin:1em 0 0 0;font-size:0.82em;background:#fff;border-top:0px #ccc solid;border-bottom:0px #ccc solid;padding:0 1em;color:#5f5d75;}
#teaser div{float:left;width:auto;margin-right:1em;}
#teaser .block1{padding-top:1em;}
#teaser .block3{width:470px;padding-top:0.5em;}
#teaser .block3 .title{display:block;font-size:1.2em;font-weight:bold;color:#336699;background:inherit;margin:0.4em 0 0.5em 0;}
.subcolumns{width:100%;padding:0 0px 0 0px;/*margin:0 -1px 0 -1px;*/overflow:hidden;}
.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left;overflow:hidden;}
.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;overflow:hidden;}
.c25l,.c25r{width:24.999%;}
.c33l,.c33r{width:33.333%;}
.c50l,.c50r{width:49.999%;}
.c66l,.c66r{width:66.666%;}
.c75l,.c75r{width:74.999%;}
.c38l,.c38r{width:38.196%;}
.c62l,.c62r{width:61.803%;}
/* neu */
.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left;}
.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;margin-left:-5px;}
.c25l,.c25r{width:25%;}
.c33l,.c33r{width:33.333%;}
.c50l,.c50r{width:50%;}
.c66l,.c66r{width:66.666%;}
.c75l,.c75r{width:75%;}
.c38l,.c38r{width:38.2%;}
.c62l,.c62r{width:61.8%;}
.subc{padding:0;overflow:hidden;}
.subcl{padding:0;overflow:hidden;}
.subcr{padding:0;overflow:hidden;}
}
@media screen, print
{
.skip{position:absolute;left:-1000em;width:20em;}
}

@media all
{
#col1{width:152px;}
#col1_content{padding-top:0.5em;margin-left:0em;margin-right:0em;}
#col2{display:none;}
#col2_content{display:none;}
#col3{margin-left:152px;margin-right:0;}
#col3_content{padding: 0.5em 0em 0em 0.6em;}
} 


@media all{
#nav_main{width:100%;overflow:auto;background:#ffd200 url('../images/navbg.png') repeat-x 0px -54px;border-top:1px #2f569b solid;border-bottom:1px #2f569b solid;margin:1px 0px;}
#nav_main ul{display:block;margin:0 0 0 152px;padding:0;font-size:13px;line-height:18px;}
#nav_main ul li{float:left;margin:0;padding:0;font-size:13px;line-height:20px;list-style-type:none;border-left:1px #4987c7 solid;border-right:1px #2f569b solid;background:#3563a8 url('../images/navbg.png') repeat-x 0px 0px;}
#nav_main ul li a{display:block;width:auto;font-size:13px;font-weight:bold;background:transparent;text-decoration:none;color:#fff;margin:0;padding:1px 18px;}
#nav_main ul li a:hover{color:#ffd200;text-decoration:none;}
#nav_main ul li#current{border-left:1px #ffe700 solid;border-right:1px #ffbe00 solid;background:transparent;}
#nav_main ul li#current a,
#nav_main ul li#current a:hover{color:#2f569b;background:transparent;text-decoration:none;}
}


@media all {
body{font-family:Arial,Helvetica,Verdana,sans-serif;}
h1,h2,h3,h4{font-family:Verdana,Arial,Helvetica,sans-serif;display:block;font-size:1em;font-weight:bold;}
h1{font-size:1.1em;color:#4279bb;margin:0.5em 0;}
h2{color:#202020;margin:0.2em 0 0.5em 0;}
h3{color:#505050;margin:0.;}
h4{font-style:italic;color:#000;margin:0.4em 0 0.3em 0;}
#teaser h1{font-size:1.2em;border:none;}
ul,ol,dl{margin:0 0 1em 0;}
li{margin-left:1.5em;line-height:1.5em;}
dt{}
dd{margin:0 0 1em 2em;}
p{margin:0 0 1em 0;}
hr{color:#fff;background:transparent;margin:0 0 0.5em 0;padding:0 0 0.5em 0;border-bottom:1px #eee solid;}
ul.nolist{display:block;margin:0;padding:0px 3px;}
ul.nolist li{margin:0;padding:0;list-style-type:none;}
ul.nolist li ul li{margin-left:1em;}
ul.unstyled{list-style:outside none none;padding-left:0;margin-left:0;}
ul.inline{list-style:outside none none;padding-left:0;}
ul.inline > li{display:inline-block;padding-left:5px;padding-right:5px;}
ul.unstyled > li{margin-left:0;}
.smalltext{font-size:95%;}
strong,b{font-weight:bold;}
em,i,q{font-style:italic;}
address{font-style:normal;line-height:1.5em;margin:0 0 1em 0;}
acronym,abbr{letter-spacing:.07em;border-bottom:1px dashed #00c;cursor:help;}
blockquote{margin-left:1.5em;width:auto;color:#444;background:transparent;border:none;font-style:italic;}
pre,code{display:block;margin:0 0 1em 1em;padding:0.5em;color:#000;background:#f0f0f4;border:1px #ccd solid;border-left:8px #ccd solid;}
#newsletterview pre{margin-left:0;border:none;background:transparent;}

#home #col3_content h2{font-size:1.1em;color:#4279bb;margin:0.5em 0;}
#col1_content h1,#col2_content h1,#col1_content h2,#col2_content h2{font-size:1em;font-family:Arial,Helvetica,sans-serif;margin-top:0;padding:4px 0px 3px 0px;}
#col1_content .cntbox_content h2,#col2_content .cntbox_content h2{color:#999;margin:0.4em 0 0 0;}
#col1_content .cntbox_header,#col2_content .cntbox_header,#col3_content .cntbox_header{margin-bottom:1px;border:1px solid #2f569b;background:#4279bb;color:#fff;font-weight:bold;text-align:center;}
#col1_content .cntbox_content,#col2_content .cntbox_content,#col3_content .cntbox_content{border:1px solid #aaa;background:#f5f6f8;color:#000;padding:1px;font-size:0.9em;}
#col1_content .nobg,#col2_content .nobg,#col3_content .nobg{background:transparent;}
#col1_content .nopad,#col2_content .nopad,#col3_content .nopad{padding:0;}
#col1_content .noborder,#col2_content .noborder,#col3_content .noborder{border:none;}
#col1_content .btmmarg,#col2_content .btmmarg,#col3_content .btmmarg{margin-bottom:1em;}
#col1_content .btmpad,#col2_content .btmpad,#col3_content .btmpad{padding-bottom:1em;}
#col3_content .fliesstext{line-height:140%;}
.lh{line-height:140%;}
#col3_content .tbox,#col3_content .tbox2{border:1px solid #aaa;background:#f5f6f8 url('../images/icon-tip.png') no-repeat left center;color:#000;padding:2px;padding-left:38px;font-size:0.9em;line-height:140%;}
#col3_content .tbox2{background:#f5f6f8 url('../images/icon-tip-g.png') no-repeat left center;color:#222;}

.tippsbox{border-top:1px solid #aaa;border-bottom:1px solid #aaa;line-height:1.3em;background-color:#f5f6f8;padding:0 0.6em;}
.xmasbox{border-top:1px solid #00cd00;border-bottom:1px solid #00cd00;line-height:1.3em;background-color:#f3fff4;padding:0 0.6em;}
.clckteaser{margin:5px 0;padding:2px 2px 2px 34px;background:#fffdf6 url('../images/icon-clock-24.png') no-repeat 4px;line-height:26px;border:1px solid #ffeaae;color:#202020;}
.infoteaser{margin:5px 0;padding:2px 2px 2px 42px;background:#fffdf6 url('../images/icon-tip.png') no-repeat 4px;line-height:34px;border:1px solid #ffeaae;color:#202020;}
.warnteaser{margin:5px 0;padding:2px 2px 2px 42px;background:#fffdf6 url('../images/icon-tip.png') no-repeat 4px;line-height:34px;border:1px solid #ffeaae;color:#202020;}

#tippsbox_cols div{float:left;width:auto;}

#col3_content .inhalt{width:25%;float:right;margin-left:1em;margin-bottom:1em;}

#breadcrumb{color:#aaa;font-size:0.9em;}
#gruss{color:#888;font-size:1em;font-weight:bold;}
#gruss_feier{color:#f00;font-size:1em;font-weight:bold;}

.underline{padding-bottom:3px;border-bottom:1px solid #ccc;}
.upperline{padding-top:3px;border-top:1px solid #ccc;margin-top:0.5em;}
.bemerkung{color:#444;font-size:0.9em;}

#col1_content .adsh{color:#ccc;font-size:0.9em;padding-bottom:3px;margin-bottom:0;}
#col3_content .adsh{color:#777;font-size:0.9em;padding-bottom:3px;margin-bottom:0;border-bottom:1px solid #ccc;}
#col3_content .adsh3{color:#ccc;font-size:0.9em;padding-bottom:3px;margin-bottom:0;}
#col3_content .adsh2{color:#ccc;font-size:0.9em;}
#col3_content .tad{border-bottom:1px solid #ccc;padding:3px 0px;margin-bottom:1em;}
#col3_content .tad img{float:left;margin-right:6px;margin-top:6px;}
#col3_content .tad h2{margin-bottom:0em;color:#4279bb;}
#col3_content .tad p{margin-bottom:0;}
#col3_content .tad .adsh{color:#ccc;}
#newsmsg #col3_content .tad img{float:none;}

img.float_left {float:left;margin-right:1em;padding:0;border:0px;}
img.float_right{float:right;margin-left:1em;padding:0;border:0px;}
img.center{text-align:center;padding:4px;border:0px;}
.align_left{text-align:left;}
.align_right{text-align:right;}
.align_center{text-align:center;}
.align_block{text-align:justify;}
.float_right{float:right;}
.float_left{float:left;}
.fixed{position:fixed;}
.uline{text-decoration:underline;}
.content_inline_right_300{float:right;width:300px;margin:1em;margin-right:0;}
.content_inline_left_300{float:left;width:300px;margin:1em;margin-left:0;}
.content_inline_right_250{float:right;width:250px;margin:1em;margin-right:0;}
.content_inline_right_200{float:right;width:200px;margin:1em;margin-right:0;}
.h250{height:250px;}
.h300{height:300px;}

a{color:#4279bb;text-decoration:none;}
a:hover{text-decoration:underline;}
#topnav a{color:#fff;background:transparent;text-decoration:none;}
#topnav a:hover{text-decoration:underline;background-color:transparent;}
#footer a{color:#669;}
#col3 a[href^="http:"],#col3 a[href^="https:"]{padding-right:16px;background:url('../images/icons.png') no-repeat right -96px;}
#main a[href^="http://localhost"],#main a[href^="https://www.tarif4you.de"]{padding-right:0;background-image:none;}
#main a.noextlink, #newsmsg #col3 .conad a{padding-right:0;background-image:none;}

#main a.rsslink{padding-left:19px;background:transparent url('../images/icons.png') no-repeat 0px 0px;line-height:18px;}
#newsmsg #main a.rsslink{line-height:2em;}
#main a.maillink{padding-left:19px;background:transparent url('../images/icons.png') no-repeat 0px -64px;line-height:18px;}
#main a.more,#main a.morelink{padding-left:16px;background:transparent url('../images/icons.png') no-repeat 0px -32px;line-height:18px;}
#main a.morer,#main a.morelink_right,#main a.more_right{padding-right:19px;background:transparent url('../images/icons.png') no-repeat right -32px;line-height:18px;}
#main a.wrnt{padding-left:19px;background:transparent url('../images/icons.png') no-repeat 0px -192px;line-height:18px;}
#main .amzn_wdgt a{background-image:none;}
#main .asky{position:absolute;left:786px;top:0;}
#main .asky .bemerkung{color:#ccc;}

form{overflow:hidden;}
input,textarea{font-size:1em;font-family:Arial,Helvetica,sans-serif;}
input[type=text]:focus,textarea:focus{background:#ffffd5;border-color:#666;}
input.nlmail,#col1_content input.nlmail,#col2_content input.nlmail{width:136px;margin:4px 2px;padding:1px;}
input.nlmail_btn,#col1_content input.nlmail_btn,#col2_content input.nlmail_btn{width:auto;padding:2px 4px;margin:0 0 2px 0;}
input.trechner,#col1_content input.trechner,#col2_content input.trechner{width:136px;float:none;text-align:center;margin:4px 2px;padding:1px;}
input.trechner_btn,#col1_content input.trechner_btn,#col2_content input.trechner_btn{/*width:100px;*/width:auto;padding:2px;margin:0 0 2px 0;}
label.left{float:left;text-align:right;width:5em;margin-right:0.3em;}
label.right{float:right;text-align:left;width:5em;margin-left:0.3em;}
#tisform fieldset{border:1px solid #aaa;background:#f5f6f8;padding:0.5em;}
#tisform legend{font-weight:bold;background:#f5f6f8;border:1px solid #aaa;padding:0.5em;}
#tisform label.left{float:left;text-align:left;width:12em;margin-right:0.3em;}
#tisform input,#tisform textarea,#tisform select{padding:0.3em;}
#tisform input.c2acbtn,#tisform input.c2acbtn2{vertical-align:middle;width:auto;padding:4px 6px;border:1px solid #808080;border-top-color:#fff;border-left-color:#fff;background:#ffd200;color:#000;}

.noshow,.noshowbefore{display:none;}
.showcnt{display:block;}

table.info{width:100%;border:1px solid #ccc;border-right:none;border-bottom:none;}
table.info th{background-color:#177bc7;color:#fff;border-right:1px solid #ccc;text-align:center;}
table.info th a{color:#fff;}
table.info tbody th{text-align:left;}
table.info td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:2px;}
table.info td.ulined{border-bottom:2px solid #177bc7;}
table.info td.nonulined{border-bottom:none;}
table.info td.row2{background-color:#eee;}
table.info tfoot{display:table-footer-group;vertical-align:middle;}
table.info tfoot td{text-align:center;}

#newsmsg table.info{border-spacing:0;margin-bottom:1em;}
#newsmsg table.info th,#newsmsg table.info td{font-size:0.9em;}
#newsmsg table.info tbody th{text-align:left;border-top:1px solid #fff;}

.nticker p{margin:0;}
.nticker .date{font-weight:normal;color:#999;}
.nticker .h1{font-weight:bold;}
.nticker .h1 a{text-decoration:underline;}
.nticker .h1 a:hover{text-decoration:none;}
.nticker .h2{}
.nticker .top{color:#f00;}
.nticker .upd{color:#0a0;}
.nticker .cebit,.nticker_cebit{font-weight:bold;color:#fff;background-color:#e7311f;padding:1px 3px;}
.nticker .cebitlink{border-top:1px solid #ccc;padding:7px 0px 4px;margin-top:5px;}
.nticker .entry{padding:0.4em 0;border-bottom:1px solid #e0e0e0;}
.nticker .entry:hover{background-color:#f5f6f8;}
.nticker .ntml{margin:0.5em 0em;}
.nticker p.wrnt{margin-top:0.5em;padding:0.3em 0 0.2em 0;}
.nticker .hup{padding-left:18px;background:transparent url('../images/sb.png') no-repeat 0px -894px;}
.nticker .hdown{padding-left:18px;background:transparent url('../images/sb.png') no-repeat 0px -926px;}
.news_h1{margin:0;margin-top:1em;padding:0;}
.news_h2{margin:0;padding:0;}
.news_date{font-size:0.85em;margin-top:0.5em;margin-bottom:1.15em;border-top:1px solid #ccd;height:1%;}
#news_content{line-height:140%;font-family:Verdana,Arial,Helvetica,sans-serif;}
#news_content a{text-decoration:underline;}
#news_content a:hover{text-decoration:none;}
#news_content h3{color:#202020;}
#news_footer{margin-top:0.5em;}
#news_footer a.forumlink{padding-left:20px;background:transparent url('../images/icon-forum.gif') no-repeat top left;}
#news_footer a.printlink{padding-left:20px;background:transparent url('../images/icon-print.gif') no-repeat top left;}
#news_permlink{display:none;}
#newslist,ul.newslist{margin-left:0;padding:0;}
#newslist li,ul.newslist li{list-style:none;margin-left:0;padding:6px 3px;line-height:1.2em;border-bottom:1px solid #ccc;height:1%;}
#newsmsg .similar{margin-top:1em;}
#newsmsg .similar h2{color:#000;}
#newsmsg .similar li{list-style-image:url('../images/more.gif');line-height:2em;}
#newsmsg .auth,.auth{color:#444;font-size:0.9em;font-style:italic;}
.ratgeber .auth{margin-top:1em;}
ul.wide li{padding:3px;line-height:1.4em;height:1%;}

#news_content .c2a a{color:#fff;text-decoration:none;padding:0.8em 1.2em;-webkit-border-radius:0.3em;-moz-border-radius:0.3em;border-radius:0.3em;background:#ff9c1e;background:-moz-linear-gradient(top, #427bbc 0%,#315aa0 55%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#427bbc),color-stop(55%,#315aa0));background:-webkit-linear-gradient(top, #427bbc 0%,#315aa0 55%);background:-o-linear-gradient(top, #427bbc 0%,#315aa0 55%);background:-ms-linear-gradient(top, #427bbc 0%,#315aa0 55%);background:linear-gradient(to bottom, #427bbc 0%,#315aa0 55%);}
#news_content .c2a a:hover{color:#000;text-decoration:none;-moz-box-shadow:3px 3px 3px #101010;background:#ff9c1e;background:-moz-linear-gradient(top, #ffe700 0%,#ffc500 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffe700),color-stop(100%,#ffc500));background:-webkit-linear-gradient(top, #ffe700 0%,#ffc500 100%);background:-o-linear-gradient(top, #ffc000 0%,#ff8f2a 100%);background:-ms-linear-gradient(top, #ffe700 0%,#ffc500 100%);background:linear-gradient(to bottom, #ffe700 0%,#ffc500 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe700',endColorstr='#ffc500',GradientType=0 );}


img.grey{-webkit-filter:grayscale(100%);filter:grayscale(100%);filter:gray;filter:url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}

.nticker_list{margin-bottom:1em;}
.nticker_list_h1{font-weight:bold;}
.nticker_list_h1 a{text-decoration:underline;}
.nticker_list_h2{padding-bottom:6px;}
.nticker_date_list{font-weight:bold;}

.ncat{width:1em;margin-right:0.5em;float:left;}
.ncat1{background-color:#bbc3ee;}
.ncat2{background-color:#bbee66;}
.ncat3{background-color:#ffcc44;}
.ncat4{background-color:#ccc;}
.ncat5{background-color:#f1d3f7;}

#sb3a{line-height:2em;padding:0.5em;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#f9f9f9;margin:1.5em 0;}
#sb3a:hover{border-color:#f0f0f0;background-color:#fffff9;}
#sb3a p.descr{float:left;width:15em;margin-bottom:0;color:#4279BB;}
#sb3a p.links{margin-bottom:0;float:right;}
#sb3a p.links a{display:block;float:left;height:20px;overflow:hidden;text-indent:-9999em;margin:2px 0.5em;background:#fff url('../images/sbshare3g.png') no-repeat 0 0;}
#sb3a #sb_facebook{width:82px;background-position:0px -64px;}
#sb3a #sb_facebook:hover{background-position:0px -84px;}
#sb3a #sb_twitter{width:70px;background-position:0px -24px;}
#sb3a #sb_twitter:hover{background-position:0px -44px;}
#sb3a #sb_gplusone{width:38px;background-position:0px -2px;}
#sb3a #sb_gplusone:hover{background-position:-39px -2px;}
#sb3a #sb_gplusshare{width:58px;background-position:0px -104px;}
#sb3a #sb_gplusshare:hover{background-position:0px -124px;}

#sblink a{display:block;background:#f4f4f4 url('../images/sb32.png') no-repeat left top;padding-left:38px;height:32px;border:1px solid #bbb;color:#555;font-weight:bold;font-size:0.9em;}
#sblink a:hover{text-decoration:none;background-color:#fbfbfb;}
#sblink .gp a{background-position:0px -32px;}
#sblink .tw a{background-position:0px 0px;}
#sblink .rs a{background-position:0px -96px;}
#sblink .fb a{background-position:0px -64px;}

#col3 .shareit{margin:0 auto 2em;text-align:center;background:#ffffff;}
#col3 .shareit ul{margin:0.5em 0em;}
#col3 .shareit ul > li{margin:0 0.5em;padding:0;width:9em;}
#col3 #news_footer .shareit ul > li{margin:0 2px;width:9em;}
#col3 .shareit ul > li > a{color:#fff;background-color:#202020;border-radius:0;display:block;line-height:24px;vertical-align:middle;padding:0;width:100%;text-align:left;/*box-shadow:2px 2px 0 rgba(0, 0, 0, 0.2);*/}
#col3 .shareit ul > li > a:hover{position:relative;top:-2px;}
#col3 .shareit ul > li > a > span {line-height:24px;vertical-align:middle;}
#col3 .shareit a .share-icon {display:inline-block;width:24px;height:24px;margin:4px;/*padding-right:0.5em;*/background:transparent url('../images/shareit.png') no-repeat 0 0;/*border-right:1px solid rgba(255, 255, 255, 0.3);box-shadow:1px 0 0 rgba(0, 0, 0, 0.2);*/}
#col3 .shareit a .share-text {display:inline-block;line-height:24px;text-transform:uppercase;margin:4px;}
#col3 .shareit .share-facebook a {background:linear-gradient(to bottom, #4668b2 0%, #3b5998 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-facebook .share-icon{background-position:0px -24px;}
#col3 .shareit .share-twitter a {background: linear-gradient(to bottom, #00bbff 0%, #00aced 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-twitter .share-icon{background-position:0px 0px;}
#col3 .shareit .share-googleplus a {background: linear-gradient(to bottom, #f75640 0%, #dd4b39 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-googleplus .share-icon{background-position:0px -48px;}
#col3 .shareit .share-xing a {background: linear-gradient(to bottom, #338383 0%, #026466 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-xing .share-icon{background-position:0px -72px;}
#col3 .shareit .share-linkedin a {background: linear-gradient(to bottom, #0976b4 0%, #0976b4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-linkedin .share-icon{background-position:0px -96px;}
#col3 .shareit .share-rss a {background: linear-gradient(to bottom, #ff6900 0%, #f26522 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-rss .share-icon{background-position:0px -120px;}
#col3 .shareit .share-print a {background: linear-gradient(to bottom, #969696 0%, #6c6c6c 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
#col3 .shareit .share-print .share-icon{background-position:0px -168px;}
#col3 .shareit .slinks .share-icon{border-right:none;box-shadow:none;margin-right:0;}
#col3 .shareit ul.slinks {margin-top:0;padding:1em;}

#col3_content #tcalc form{padding:0.5em;height:1%;}
#tcalc{margin-bottom:1em;line-height:140%;}
#tcalc form{text-align:center;}
#tcalc p{margin:0.5em 0;}
#tcalc p.toplands{margin-top:0.5em;padding:0;font-size:0.95em;}
#tcalc p.toplands a:hover{color:#fff;background:#4279bb;}
#tcalc p.toplands a.hlt{color:#fff;background:#4279bb;}
#col3_content #tcalc form.calc{text-align:left;padding:0 0.5em 0 64px;background:#F5F6F8 url('../images/calc-blue.png') no-repeat 6px 6px;}
#tcalc input#dest{vertical-align:middle;border:1px solid #ccc;padding:4px 2px;width:20em;}
#tcalc input.tcalcbtn,#tcalc input.tcalcbtn2{vertical-align:middle;width:auto;padding:4px 6px;border:1px solid #808080;border-top-color:#fff;border-left-color:#fff;background:#ffd200;color:#000;}/*bg:bbee66,br:2f569b*/
#tcalc input.tcalcbtn2{background:#e1e1e1;}

#tarife_landlist{margin-left:0;padding:0;margin-bottom:0.2em;}
#tarife_landlist h3{text-decoration:underline;}
#tarife_landlist h4{font-style:normal;margin-bottom:1px;}
#tarife_landlist li{list-style:none;margin-left:0;line-height:1.4em;font-weight:bold;}
#tarife_landlist a,#tarife_landlist a:link,#tarife_landlist a:hover,#tarife_landlist a:visited{font-weight:bold;}
#tarife_landlist0 ul{margin-bottom:0.5em;}
#tarife_landlist0 li{float:left;width:19.95%;}
#tarife_landlist1 div,#tarife_landlist2 div{float:left;width:19.95%;}
.tarifinfo{color:#555;font-size:1em;line-height:1.5em;margin-bottom:1em;}
.tarifinfo .headleft{float:left;width:120px;}
.tarifinfo .headleft2{margin-left:120px;height:1%;}
.tarifinfo .headright{float:right;margin:0 0 0.5em 0.5em}
.tarifinfo dt{float:left;width:10em;line-height:1.5em;}
.tarifinfo dd{margin:0;margin-left:10em;line-height:1.5em;}
.tarifinfo dd.ziel{font-size:1.1em;margin-left:9em;}
.tarifinfo .bemerkung{border:1px solid #aaa;background:#f5f6f8;color:#000;padding:1px 6px;}
#tarifdata{width:100%;border-collapse:collapse;background-color:#e6e6e6;}
#tarifdata td{border:1px solid #aaa;text-align:center;padding:2px 0;}
#tarifdata th{border:1px solid #aaa;background-color:#e6e6e6;font-weight:bold;text-align:center;}
#tarifdata th.timewt{background-color:#dcdcff;font-weight:normal;}
#tarifdata th.timewh{background-color:#ffdcff;font-weight:normal;}
#tarifdata th.header{cursor:pointer;}
#tarifdata th.headerSortUp,#tarifdata th.headerSortDown{color:#4279bb;background-color:#e8e8e8;}
#tarifdata .top{width:5px;}
#tarifdata .aname{width:110px;padding-left:3px;text-align:left;}
#tarifdata .cbcvorwahl{width:55px;}
#tarifdata .takt{width:50px;}
#tarifdata .ansage{width:40px;}
#tarifdata .aname,#tarifdata .cbcvorwahl{background-color:#c8e6ff;}
#tarifdata .tdata2,#tarifdata .ansage{background-color:#f6f6f6;}
#tarifdata .tdata3{background-color:#f6f6f6;width:176px;}
#tarifdata .mbsubheader{background-color:#e6e6e6;text-align:left;padding-left:3px;width:auto;}
#tarifdata td.rowtop{border:1px solid #aaa;background-color:#f00;}
#tarifdata td.tariftop1,.tariftop1{border:1px solid #aaa;background-color:#befaaa;}
#tarifdata td.tariftop2,.tariftop2{border:1px solid #aaa;background-color:#fff0b4;}

#jagTB,#jagaTB,.jagTB{font-size:11px;color:#000;background-color:#fff;}
#jagTB th,#jagaTB th,.jagTB th{font-weight:normal;text-align:center;}
#jagTB th.jagTH,#jagTB td.jagTH,#jagaTB th.jagTH,#jagaTB td.jagTH,.jagTB th.jagTH,.jagTB td.jagTH{background-color:#d4e2f0;padding:1px 0 2px;}
#jagTB th.jagTHc,#jagTB td.jagTHc,#jagaTB th.jagTHc,#jagaTB td.jagTHc,.jagTB th.jagTHc,.jagTB td.jagTHc{background-color:#f5f6f8;}
#jagTB td.jagTHc,#jagaTB td.jagTHc,.jagTB td.jagTHc{text-align:right;padding-right:2px;}
#jagTB th.jagTHa,#jagTB td.jagTHa,.jagTB th.jagTHc,.jagTB td.jagTHa{background-color:#f0f2ff;width:12px;}
#jagTB a,#jagaTB a,.jagTB a{color:#0a328c;}
#jagTB tfoot,#jagaTB tfoot,.jagTB tfoot{color:#2c2c2c;background-color:#fff;}
.jagTB td.TR0{background-color:#befaaa;}
.jagTB td.TR1{background-color:#fff0b4;}
#tarife_landlist .jagTB{width:auto;padding-right:10px;float:none;}

#anbieter_desc table{width:100%;border:none;}
#anbieter_desc td{padding:0px 10px;border-bottom:solid 1px #D3D3D3;vertical-align:top;}
#anbieter_desc td.h{padding-left:2px;}
#anbieter_desc td.rightgr{border-right:solid 1px #D3D3D3;}

#adesc table{width:100%;border:none;margin-bottom:1em;}
#adesc th{width:150px;}
#adesc th,#adesc td{padding:3px 10px;border-bottom:solid 1px #d3d3d3;text-align:left;font-weight:normal;vertical-align:top;}

.contact dt{float:left;width:66%;}
.contact dd{float:left;width:33%;margin-left:0;}

#col1_content .bl9eu{background:#00a5ed url('../images/blaueu9cent150.png') center top no-repeat;padding-top:78px;}
#col1_content .bl9eu p{padding-left:3px;padding-right:3px;}
#col1_content .bl9eu a{color:#fff;}#col1_content .bl9eu a:hover{text-decoration:none;color:#f7eabb;}

.vcard{line-height: 1.5em;/*zoom:1;*/}
span.vcard{padding:2px 1px 2px 70px !important;margin:0 2px 0 !important;}
.vcard {}
.vcard a {}
.vcard .adr {display:block;margin:0.5em 0;}
.vcard .email {}
.vcard .tel .type,.vcard .adr .type,.vcard .adr .region{display:none;}

}


.klaro .cookie-modal, .klaro .cookie-notice{/* The switch - the box around the slider */font-size:1.1em;font-family:Helvetica,Calibri,Arial,sans-serif;}
.klaro .cookie-modal .switch, .klaro .cookie-notice .switch{position:relative;display:inline-block;width:50px;height:30px;}
.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider{background-color:#2b8718;}
.klaro .cookie-modal .cm-app-input.required:checked + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input.required:checked + .cm-app-label .slider{opacity:0.8;background-color:#2b8718;cursor:not-allowed;}
.klaro .cookie-modal .slider, .klaro .cookie-notice .slider{box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);}
.klaro .cookie-modal .cm-app-input, .klaro .cookie-notice .cm-app-input{position:absolute;top:0;left:0;opacity:0;width:50px;height:30px;}
.klaro .cookie-modal .cm-app-label, .klaro .cookie-notice .cm-app-label{/* The slider *//* Rounded sliders */}
.klaro .cookie-modal .cm-app-label .slider, .klaro .cookie-notice .cm-app-label .slider{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#cccccc;-webkit-transition:.4s;transition:.4s;width:50px;display:inline-block;}
.klaro .cookie-modal .cm-app-label .slider:before, .klaro .cookie-notice .cm-app-label .slider:before{position:absolute;content:"";height:20px;width:20px;left:5px;bottom:5px;background-color:white;-webkit-transition:.4s;transition:.4s;}
.klaro .cookie-modal .cm-app-label .slider.round, .klaro .cookie-notice .cm-app-label .slider.round{border-radius:30px;}
.klaro .cookie-modal .cm-app-label .slider.round:before, .klaro .cookie-notice .cm-app-label .slider.round:before{border-radius:50%;}
.klaro .cookie-modal .cm-app-label input:focus + .slider, .klaro .cookie-notice .cm-app-label input:focus + .slider{box-shadow:0 0 1px #0885BA;}
.klaro .cookie-modal .cm-app-label input:checked + .slider:before, .klaro .cookie-notice .cm-app-label input:checked + .slider:before{-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px);}
.klaro .cookie-modal .cm-app-input:focus + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input:focus + .cm-app-label .slider{box-shadow:0 4px 6px 0 rgba(125, 125, 125, 0.2), 5px 5px 10px 0 rgba(125, 125, 125, 0.19);}
.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider:before, .klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider:before{-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px);}
.klaro .cookie-modal .slider, .klaro .cookie-notice .slider{box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);}
.klaro .cookie-modal a, .klaro .cookie-notice a{color:#4279bb;text-decoration:none;}
.klaro .cookie-modal a:hover, .klaro .cookie-notice a:hover, .klaro .cookie-modal a:focus, .klaro .cookie-notice a:focus{color:#4279bb;text-decoration:underline;}
.klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2,.klaro .cookie-notice ul, .klaro .cookie-notice li{font-family:inherit;color:rgb(68, 68, 68);}
.klaro .cookie-modal p, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li{display:block;text-align:left;margin:0;padding:0;margin-top:0.7em;}
.klaro .cookie-modal .cm-link, .klaro .cookie-notice .cm-link{padding-left:4px;vertical-align:middle;}
.klaro .cookie-modal .cm-btn, .klaro .cookie-notice .cm-btn{background:#555;color:#eee;border-radius:6px;padding:10px 10px;margin-right:0.5em;border:0;min-width:160px;}
.klaro .cookie-modal .cm-btn:disabled, .klaro .cookie-notice .cm-btn:disabled{opacity:0.5;}
.klaro .cookie-modal .cm-btn.cm-btn-sm, .klaro .cookie-notice .cm-btn.cm-btn-sm{padding:0.4em 0.8em;font-size:1em;}
.klaro .cookie-modal .cm-btn.cm-btn-close, .klaro .cookie-notice .cm-btn.cm-btn-close{background:#eee;color:#000;}
.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success{background:rgb(66, 121, 187);cursor:pointer;color:#ffffff;}
.klaro .cookie-modal .cm-btn.cm-btn-success:hover, .klaro .cookie-notice .cm-btn.cm-btn-success:hover{background:#ffc500;color:#000;}
.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info{background:#cccccc;color:#202020;}
.klaro .cookie-modal .cm-btn.cm-btn-info:hover, .klaro .cookie-notice .cm-btn.cm-btn-info:hover{background:#dcdcdc;}
.klaro .cookie-modal .cm-btn.cm-btn-right, .klaro .cookie-notice .cm-btn.cm-btn-right{float:right;margin-left:0.5em;margin-right:0;}
.klaro .cookie-modal{width:100%;height:100%;position:fixed;overflow:hidden;left:0;top:0;z-index:1000;}
.klaro .cookie-modal .cm-bg{background:rgba(0, 0, 0, 0.5);height:100%;width:100%;position:fixed;top:0;left:0;}
.klaro .cookie-modal .cm-modal{z-index:1001;box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);width:100%;max-height:98%;top:50%;transform:translateY(-50%);position:fixed;overflow:auto;background:rgb(245, 246, 248);color:#000;}

@media (min-width:1024px){.klaro .cookie-modal .cm-modal{border-radius:0px;border:0px solid #cccccc;position:relative;margin:0 auto;max-width:640px;height:auto;width:auto;}}

.klaro .cookie-modal .cm-modal .hide{border:none;background:none;position:absolute;top:20px;right:20px;z-index:1;cursor:pointer;}
.klaro .cookie-modal .cm-modal .hide svg{stroke:#202020;}
.klaro .cookie-modal .cm-modal .cm-footer{padding:1em;border-top:1px dashed #e0e0e0;}
.klaro .cookie-modal .cm-modal .cm-footer-buttons::before, .klaro .cookie-modal .cm-modal .cm-footer-buttons::after{content:" ";display:table;}
.klaro .cookie-modal .cm-modal .cm-footer-buttons::after{clear:both;}
.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by{font-size:0.9em;padding-top:1em;text-align:center;}
.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by a{}

.klaro .cookie-modal .cm-modal .cm-header{padding:1em;padding-right:24px;border-bottom:1px dashed #e0e0e0;}
.klaro .cookie-modal .cm-modal .cm-header h1{margin:0;font-size:1.7em;display:block;}
.klaro .cookie-modal .cm-modal .cm-header h1.title{padding-right:20px;}
.klaro .cookie-modal .cm-modal .cm-body{padding:1em;}
.klaro .cookie-modal .cm-modal .cm-body ul{display:block;}
.klaro .cookie-modal .cm-modal .cm-body span{display:inline-block;width:auto;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps{padding:0;margin:0;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app{position:relative;line-height:20px;vertical-align:middle;padding-left:60px;min-height:40px;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app:first-child{margin-top:0;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app .switch{position:absolute;left:0;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p{margin-top:0;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes{font-size:0.8em;color:#999;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app.cm-toggle-all{border-top:1px solid #e0e0e0;padding-top:1em;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-app-title{font-weight:600;}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-required{padding-left:0.2em;font-size:0.8em;color:#999;}
.klaro .cookie-notice{background:#ffffff;/*border:1px solid #aaaaaa;*/z-index:999;position:fixed;width:100%;bottom:0;right:0;}

.klaro .cookie-notice .cn-header{padding:1em 2em 1em 3em;border-bottom:1px dashed #e0e0e0;background: transparent url('/images/cookie-24.png') 12px 16px no-repeat;}
.klaro .cookie-notice .cn-header h1{margin:0;font-size:1.7em;display:block;}
.klaro .cookie-notice .cn-header h1.title{padding-right:20px;}

.klaro .cookie-notice .cn-footer{}
.klaro .cookie-notice .cn-footer p{margin:0;}
.klaro .cookie-notice .cn-footer .cn-powered-by{font-size:0.9em;padding:1em;text-align:center;border-top:1px dashed #e0e0e0;}
.klaro .cookie-notice .cn-footer a{margin:0em 1em;}

@media (min-width:990px){
.klaro .cn-wrap{width:100%;height:100%;position:fixed;overflow:hidden;left:0;top:0;z-index:1000;background:rgba(0, 0, 0, 0.5);}
.klaro .cookie-notice{box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);/*border-radius:0.5em;*/position:fixed;max-width:640px;left:50%;height:auto;bottom:auto;top:50%;transform:translate(-50%, -50%);}}

@media (max-width:989px){.klaro .cookie-notice{border:none;border-radius:0;background:rgb(245, 246, 248);border-top:1px solid #ccc;}
#imprint #klaro .klaro .cookie-notice, #dse #klaro .klaro .cookie-notice{transform:translate(0%, 0%);}
.klaro .cookie-notice .cm-btn.cm-btn-success{width:100%;display:block;margin:1em 0em;padding:1em 0em;border-radius:0;}
.klaro .cookie-notice .cm-link{width:100%;display:block;text-align:center;background:#ccc;color:#000;margin:1em 0em;padding:0.7em 0em;}
.klaro .cookie-modal .cm-btn.cm-btn-success{width:100%;display:block;margin:1em 0em;padding:1em 0em;border-radius:0;font-size:1.1em;}
.klaro .cookie-modal .cm-btn.cm-btn-info{padding:0.8em 0em;}
}

.klaro .cookie-notice .cn-body{margin-bottom:0;margin-right:0;bottom:0;padding:1em;padding-top:0;font-size:16px;}
.klaro .cookie-notice .cn-body p{margin-bottom:0.5em;line-height:1.4em;}
.klaro .cookie-notice .cn-body p.cn-changes{text-decoration:underline;}
.klaro .cookie-notice .cn-body .cn-learn-more{display:inline-block;}
.klaro .cookie-notice .cn-body p.cn-ok{padding-top:0.5em;margin:0;}
.klaro .cookie-notice-hidden{display:none !important;}

#imprint .klaro .cn-wrap, #dse .klaro .cn-wrap{width:auto;height:auto;position:static;overflow:hidden;left:0;top:0;z-index:auto;background:transparent;}
#imprint .klaro .cookie-notice, #dse .klaro .cookie-notice{bottom:0;top:auto;transform:translate(-50%, 0%);min-width:300px;max-width:960px;}
body#imprint, body#dse{padding-bottom:20em;}

/* Mobile CSS */
@media screen and ( max-width:740px ){
#header #ads,#main .asky{display:none;}
}
@media screen and ( max-width:480px){
#page_margins{width:auto;}
#page{width:auto;}
#col1{float:none;width:auto;margin-left:0;margin-right:0;}
#col2{float:none;width:auto;margin-left:0;margin-right:0;}
#col3{width:auto;margin-left:0;margin-right:0;}
#header #ads,#main .asky{display:none;}
.nonmb{display:none;}
#nav_main ul{margin:0;}
#nav_main ul li{/*float:none;*/width:24%;padding:0.5em 0;border-top:1px #4987c7 solid;border-bottom:1px #2f569b solid;}
#nav_main ul li a{text-align:center;padding:1px 0px;}
#nav_main ul li#navhome,#nav_main ul li#navimprint{display:none;}
#jagTB,#jagaTB,.jagTB{font-size:1.2em;}
#jagTB td,#jagaTB td,.jagTB td,
#jagTB th,#jagaTB th,.jagTB th{padding:0.5em;}
#jagTB a,#jagaTB a,.jagTB a{padding:0.3em;}
#jagTB tfoot a,#jagaTB tfoot a,.jagTB tfoot a{display:none;}
#col1 #sblink,#col1 #nlbox{display:none;}
#col3_content #tcalc form.calc{padding:0.5em;background-image:none;}
#col3_content #tcalc p{float:none;font-size:1.1em;}
#col3_content #tcalc p.toplands{display:none;}
#col3_content #tcalc input#dest{width:95%;padding:0.5em;font-size:1.1em;}
#col3_content #tcalc input.tcalcbtn,#tcalc input.tcalcbtn2{width:97%;padding:0.5em;font-size:1.1em;}
#tidx #col3_content #tlisti li,
#tidx #col3_content #tlista li,
#tidx #col3_content .tlisteu li{width:auto;float:none;margin:0.5em 0;}
#tidx #col3_content #tlista div{width:auto;float:none;}
#tidx #col3_content #tlisti li a,
#tidx #col3_content #tlista li a{padding:0.5em;font-size:1.1em;}
.tarifinfo .headright{display:none;}
.tarifinfo dt{float:none;width:auto:}
.tarifinfo dd,
.tarifinfo dd.ziel{margin:0;margin-bottom:0.5em;}
#taus #col1{display:none;}
#footer .float_right{float:none;}
.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:none;width:auto;}
.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:none;margin:0;width:auto;}
#col3_content .subcolumns ul.cl{width:auto;}
#col3_content .subcolumns ul.cm{width:auto;}
#col3_content .subcolumns ul.cr{width:auto;}
}


@media print{
body{margin:0;padding:0;}
#page_margins, #page{width:100%;margin:0;padding:0;border:0;}
#topnav{display:none;}
#ads, #cbox, #tprintbtn{display:none;}
#header{display:none;}
#header img{position:relative;top:0;left:0;}
#nav_main{display:none;}
#teaser{display:none;}
#main{margin:0;padding:0;}
#col1{display:none;}
#col1_content{display:none;}
#col2{display:none;}
#col2_content{display:none;}
#col3{margin:0;padding:0;border:0;}
#col3{margin-left:0;margin-right:0px;}
#col3_content{margin:0;padding:0;border:0;}
#footer{display:none;}
#news_footer{display:none;}
#news_permlink{display:block;}
#main:after{content:"Alle Rechte Vorbehalten. Copyright (C) 1998-2021 tarif4you.de";}
.tarifinfo .headright img{display:none;}
.tarifinfo .headileft{height:3em;}
.tarifinfo .headaleft{height:4em;}
#tarifdata, #tarifdata th, #tarifdata td{font-size:0.85em;}
#tarifdata.ausland, #tarifdata.ausland th, #tarifdata.ausland td{font-size:0.9em;}
/*#tarifdata,
#tarifdata th, #tarifdata th.timewt, #tarifdata th.timewh,
#tarifdata .aname, #tarifdata .cbcvorwahl,
#tarifdata .tdata2, #tarifdata .ansage,
#tarifdata .mbsubheader,
#tarifdata td.tariftop1, #tarifdata td.tariftop2{font-size:0.85em;}*/
#tarifdata td{border:1px solid #222;padding:1px 0;}
#tarifdata th{border:1px solid #222;}
#tarifdata .aname{width:90px;}
#tarifdata .cbcvorwahl{width:50px;}
#tarifdata .takt{width:40px;}
#tarifdata .ansage{width:30px;}
#tarifdata td.tariftop1, .tariftop1{font-weight:bold;font-size:1em;border:1px solid #222;}
#tarifdata td.tariftop2, .tariftop2{text-decoration:underline;font-size:1em;border:1px solid #222;}
#tarifdata{width:100%}
.noprint{display:none;}
h1{font-size:12pt;}
h2{font-size:10pt;}
h3{font-size:10pt;}
h1,h2,h3{page-break-after:avoid;}
abbr[title]:after, acronym[title]:after{content:'(' attr(title) ')';}
}

@media all
{
body{background:#f0f0f0;}
#page_margins{width:960px;}
#page{width:960px;background:#fff;padding:1em;box-shadow:0 0 .625rem 0 rgba(125,125,125,.5);}
#nav_main ul li#first{width:182px;}
#header{height:97px;padding-top:12px;background:#3867ab url('../images/head_bg100.png') repeat-x;}
#header #logo{margin:36px 0 0 12px;}
#header #ads{margin-left:192px;}
#header #ads img{width:728px;height:90px;}
#col1{width:182px;}
#col1_content{padding-top:0.5em;margin-left:0em;margin-right:0em;}
#col2{display:none;}
#col2_content{display:none;}
#col3{margin-left:182px;margin-right:0;}
#col3_content{padding: 0.5em 1em 0em 1em;}
#nav_main ul{margin:0 0 0 182px;font-size:14px;line-height:26px;}
#nav_main ul li{font-size:13px;line-height:26px;}
#nav_main ul li a{font-size:13px;padding:1px 24px;}
#main .asky{left:986px;background:transparent;border:0px #fff solid;}

#newsmsg #main #col3_content .adsbygoogle{width:728px;height:90px;}

ul.nolist{padding:0px 3px;line-height:18px;}
ul.nolist li{padding:0;line-height:20px;}
#jagTB th.jagTH,#jagTB td.jagTH,#jagaTB th.jagTH,#jagaTB td.jagTH,.jagTB th.jagTH,.jagTB td.jagTH{padding:3px 0px;font-size:1.0em;}
#jagTB td.jagTHc,#jagaTB td.jagTHc,.jagTB td.jagTHc{padding:3px;font-size:1.0em;}

#footer{color:#fff;background:#3867ab url('../images/head_bg100.png') repeat-x 0px 0px;font-size:1.0em;line-height:1.4em;margin:1em 0em -1em 0em;padding:0.5em 1em;}
#footer a{color:#fff;background:transparent;text-decoration:none;}
#footer a:hover{color:#ffd200;text-decoration:none;}
} 
@media screen and ( max-width:480px){
#page_margins{width:auto;}
#page{width:auto;border-width:2px;}
#col1{float:none;width:auto;margin-left:0;margin-right:0;}
#col2{float:none;width:auto;margin-left:0;margin-right:0;}
#col3{width:auto;margin-left:0;margin-right:0;}
#nav_main ul{margin:0;}
#nav_main ul{font-size:13px;line-height:18px;}
#nav_main ul li{font-size:13px;line-height:20px;}
#nav_main ul li a{font-size:13px;padding:1px 18px;}
#newsmsg #main #col3_content .adsbygoogle{width:300px;height:50px;}
}


